CVE-ID

CVE-2001-0827

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Cerberus FTP server 1.0 - 1.5 allows remote attackers to cause a denial of service (crash) via a large number of "PASV" requests.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20011122 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20011122)
Votes (Legacy)
NOOP(5) Armstrong, Bishop, Cole, Foat, Wall
REJECT(1) Frech
Comments (Legacy)
 Frech> See XF:cerberus-ftp-bo(6728). May also be a dupe with
   BID:2901.

Proposed (Legacy)
20011122
This is an entry on the CVE list, which standardizes names for security problems.